base32(1)

NAME
base32 - encode/decode data and print to standard output With no FILE, or when FILE is -, read standard input. The data are encoded as described for the base32 alphabet in RFC 4648. When decoding, the input may contain newlines in addition to the bytes of the formal base32 alphabet. Use --ignore-garbage to attempt to recover from any other non-alphabet bytes in the encoded stream.

SYNOPSIS
base32 [-d|--decode] [-i|--ignore-garbage] [-w|--wrap] [-h|--help] [-V|--version] [file]

DESCRIPTION
encode/decode data and print to standard output With no FILE, or when FILE is -, read standard input.

The data are encoded as described for the base32 alphabet in RFC 4648. When decoding, the input may contain newlines in addition to the bytes of the formal base32 alphabet. Use --ignore-garbage to attempt to recover from any other non-alphabet bytes in the encoded stream.

OPTIONS

-d, --decode
    decode data

-i, --ignore-garbage
    when decoding, ignore non-alphabetic characters

-w, --wrap=COLS
    wrap encoded lines after COLS character (default 76, 0 to disable wrapping)

-h, --help
    Print help

-V, --version
    Print version

[file]

VERSION
v0.0.27